/* Labels above the fields, with a background colour */

/* Version 18.00 (##008##) */



@import url('v18_structure.css');



div.fcp_wrapper {background-color:none;max-width: 100%;padding: 0px}

div.fcp_magic_inner, div.fcp_captcha_inner, div.fcp_image_inner {background-color:#f9f9f9}

div.fcp_line label {font-family: 'Montserrat', sans-serif;color:var(--main-color);}

.fcp_form input.fcp_btn_green {background: var(--main-color);}

div.fcp_line select, div.fcp_line input[type="date"] {color: rgba(0,0,0,.5);}

div.fcp_captcha {text-align: right}

.itemid-145 .item-page {
    padding-right: 400px;
    background: #fbf9f5 url(/images/contact-form.jpg) top right no-repeat;
    background-size: contain;
}

.itemid-145 #fcp_wrapper {
    max-width: 980px;
    margin-left: 0;
}

.fcp_form input.fcp_btn_green {background-image: url('/css_images/arrow_circle_light.svg');
width: 35px;
height: 35px;
background-position: right center;
position: relative;
top: 3px;
margin-left: 5px;
margin-right: 2rem;
float: right;
background-repeat: no-repeat;}
